
QGIS Application - Bug report #4222

Diagram overlays do not show in print composer

2011-08-25 05:50 PM - Ernesto Silva Filho

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 14183

Description

The legend of bar graphs / pie does not appear in print composer, by the way would be interesting if the labels were displayed along with

graphics

History

#1 - 2011-09-01 06:42 AM - Giovanni Manghi

- Subject changed from Overlayer plugin to Diagram overlays do not show in print composer

- Status changed from Open to Closed

- Resolution set to invalid

It works in qgis trunk. Labels and diagrams do also show fine together in trunk.

#2 - 2011-10-15 10:10 AM - Anita Graser

Everything looks fine in the composer window but image/SVG output is not ok. Only some diagrams are contained in the output and their positions are off

too.

#3 - 2011-10-15 11:07 AM - Jürgen Fischer

- Status changed from Closed to Feedback

- Target version changed from Version 1.7.0 to Version 1.7.1

#4 - 2011-11-12 05:51 AM - Tim Sutton

- Target version changed from Version 1.7.1 to Version 1.7.2

#5 - 2011-11-30 12:40 PM - Giovanni Manghi

- Target version changed from Version 1.7.2 to Version 1.7.3

#6 - 2011-12-09 08:37 AM - Paolo Cavallini

- Category set to 33

#7 - 2011-12-09 08:58 AM - Paolo Cavallini

- Status changed from Feedback to Closed

It is marked as invalid, so I close it; please reopen if necessary.
